Bug 584059 - Create a /usr/share/gconf/gsettings directory
Create a /usr/share/gconf/gsettings directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-20 12:34 EDT by Bastien Nocera
Modified: 2010-08-13 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 14:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2010-04-20 12:34:49 EDT
So that gsettings-data-convert works.
Comment 1 Bug Zapper 2010-07-30 07:25:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2010-08-13 14:23:26 EDT
$ rpm -qf /usr/share/GConf/gsettings/
GConf2-2.31.7-1.fc14.x86_64


Seems fixed

Note You need to log in before you can comment on or make changes to this bug.